## python-scales 1.0.9

=== requirements.txt ===
six==1.5.2

=== debian/changelog ===
python-scales (1.0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

  [ Christian Ehrhardt ]
  * d/control: follow tox transition to fix FTBFS (Closes: #924798)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Apr 2019 21:50:34 +0200

python-scales (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #810263)

 -- Federico Ceratto <federico@debian.org>  Fri, 08 Jan 2016 15:45:15 +0000

=== debian/control ===
Source: python-scales
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
 dh-python,
 python-all (>= 2.7),
 python-nose,
 python-setuptools (>= 0.6b3),
 python-six,
 tox,
 python3-all,
 python3-nose,
 python3-setuptools,
 python3-six,
Standards-Version: 3.9.6
Homepage: https://www.github.com/Cue/scales
Vcs-Git: https://salsa.debian.org/debian/python-scales.git
Vcs-Browser: https://salsa.debian.org/debian/python-scales

Package: python-scales
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: python-bottle | python-flask
Description: Application metrics for Python
 A library to generate metrics for Python. It provides counters, timers,
 1/5/15 minute averaged rates, hierarchical metrics.
 It can send metrics to a log file, to Graphite for graphing or serve them
 through an HTTP server.

Package: python3-scales
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-bottle | python3-flask
Provides: ${python3:Provides}
Description: Application metrics for Python 3
 A library to generate metrics for Python 3. It provides counters, timers,
 1/5/15 minute averaged rates, hierarchical metrics.
 It can send metrics to a log file, to Graphite for graphing or serve them
 through an HTTP server.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=scales
export PYBUILD_TEST_NOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf src/scales.egg-info
	dh_auto_clean
